* {
  box-sizing: border-box;
}

html, body {
  height: 5000px;
  margin: 0;
}

a {
  text-decoration: none;
  color: black;
}

.page-wrapper {
  position: relative;
  height: 100%;

  header {
    display: inline-block;
    width: 100%;
    float: right;
    background-color: darkcyan;

    h1 {
      text-align: center;
      margin: 0;
      padding: 10px 0;
    }
  }

  aside {
    position: absolute;
    padding: 18px 5px 5px;
    background-color: #008b8b;
    width: 10%;
    height: 100%;
    text-align: center;

    a {
      position: sticky;
      padding: 2px;
      border-radius: 2px;
      background-color: antiquewhite;

      &:not(:last-child) {
        margin-bottom: 10px;
      }
    }
  }

  .filler {
    height: 2000px;
  }
}
